<script>
  import ScoreboardFeedback from '@components/ScoreboardFeedback/ScoreboardFeedback.svelte';
</script>

<svelte:head>
  <title>Service Feedback</title>
</svelte:head>

<div class="container-fluid">
  <h1>Service feedback</h1>

  <p>Select a team from the dropdown to view the detailed results of the scoring engine service checks.</p>

  <ScoreboardFeedback />
</div>
